package LATMOS::Accounts::Bases::Dummy;

use strict;
use warnings;
use base qw(LATMOS::Accounts::Bases);

=head1 NAME

LATMOS::Accounts::Bases::Dummy - Dummy base for testing purpose

=head1 DESCRIPTION

This base does nothing except returning true, it can be used to test process

=cut

our $VERSION = (q$Rev$ =~ /^Rev: (\d+) /)[0];

sub new {
    my ($class, %options) = @_;
    bless {}, $class;
}

1;

__END__

=head1 SEE ALSO

L<LATMOS::Accounts::Bases>

=head1 AUTHOR

Olivier Thauvin, E<lt>olivier.thauvin@latmos.ipsl.frE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2012 CNRS SA/CETP/LATMOS

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.10.0 or,
at your option, any later version of Perl 5 you may have available.

=cut
